body {
  margin: 0px;
}
.head {
  background-color: #009cff;
  height: 280px;
  position: relative;
}
.head .head_content {
     position: absolute;
     top: 50px;
     bottom: 0;
     left: 100px;
     right: 0;
  /* margin: auto;
  height: 80px;
  width: 70%; */
}
.head .head_content img {
  width: 120px;
}
.content {
  overflow: hidden;
  width: 630px;
  margin: 0 auto;
  position: relative;
  top: -150px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
  border-radius: 4px;
}
.content .info {
  overflow: hidden;
  padding: 30px;
}
.content .info .info_content {
  width: 300px;
  margin: 0 auto;
}
.content .info .info_content .title {
  text-align: center;
  font-size: 14px;
  color: #888;
  margin-bottom: 30px;
}
.content .info .info_content .title img {
  height: 19px;
}
.content .info .authCode {
  position: relative;
}
.content .info .authCode #sendCode {
  position: absolute;
  top: 0px;
  right: 0px;
}
footer{
	padding-bottom: 10px;
	position: absolute;
	bottom: 0;
	left: 0px;
	right: 0;
}
#footer div{
    margin-bottom: 10px;
}